Welcome to ManageWP.org

Register to share, discuss and vote for the best WordPress stories every day, find new ideas and inspiration for your business and network with other members of the WordPress community. Join the #1 WordPress news community!

×

Security Advisory: XSS Vulnerability Affecting Multiple WordPress Plugins

blog.sucuri.net | Apr. 20, 2015 | 6 min read

It's going to be a busy few days with an awful lot of plugins wanting to update.

32 votes   Flag